/**
 * COLOR
 *
 * AREA PARA DEFINIR AS PRINCIPAIS CORES UTILIZADAS POR PADRAO
 */

h1, h2, h3, h4, h5, h6 {color: #2c363d; font-weight: bold;}

/**
 * TAGS - ELEMENTOS HTML
 *
 * AREA PARA DEFINIR ALTERACOES GERAIS EM TAGS HTML 
 * (EX.: <a>, <img>, <span>
 */

/* OL - LISTA ORDENADA */
ol {display: block; list-style-type: decimal; margin-top: 30px !important; margin-left: -30px !important;}

/**
 * HEADER - CABECALHO
 * 
 * TODAS AS DEFINICOES DE CABECALHO (BARRA PRICIPAL DO SITE QUE CONTEM LOGO)
 */

/* HEADER */
.jsn-homepage #jsn-header {background: #f1f1f1;}
#jsn-header {background: #f1f1f1;}
#jsn-header.jsn-menu-sticky {background: #f1f1f1; position: fixed;}
#jsn-header.jsn-menu-sticky h1 {display: none;}
@media only screen and (max-width: 1024px), (max-device-width: 1024px) {
	body.jsn-color-red.jsn-mobile #jsn-header {background-color: #fff !important;}
	.jsn-homepage #jsn-header {position: relative;}
}
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	body.jsn-color-red #jsn-header {background-color: #2c363d !important;}
	.jsn-homepage #jsn-header {position: relative;}
}
/* LOGO */
#jsn-logo a, #jsn-logo .jsn-modulecontainer, #jsn-logo h1 {margin: 0;}
#jsn-logo a {color: #2c363d; font-weight: 500;}
#jsn-logo h1 {font-size: 14px; text-align: center; display: table-cell; line-height: 14px; letter-spacing: -0.8px;}
#jsn-header.jsn-menu-sticky #jsn-logo img  {height: 66px; margin-top: 5px;} 
#jsn-header.jsn-menu-sticky #jsn-logo a {margin: 0;}
#jsn-header.jsn-menu-sticky #jsn-logo h1 {padding-top: 12px;}
@media only screen and (max-width: 768px), (max-device-width: 768px) {
	#jsn-logo a {width:90%;}
	#jsn-logo {padding-top: 5px; text-align: center;}
	#jsn-logo img {height: 66px;}
	#jsn-logo h1 {display: initial;}
	#jsn-menu .jsn-modulecontent > .jsn-menu-toggle {color: #2c363d;}
	#jsn-menu .jsn-menu-toggle.active {color: #fff;}
}
/* BUSCA */
.search-menu label {display: none;}
.search-menu #mod-search-searchword {background-color: unset; background-image: url(/images/logo/icon-zoom-black.png); background-repeat: no-repeat; border: none; border-radius: 0px; box-shadow: unset;}
.search-menu #mod-search-searchword {width: 0; margin-top: 42px; -webkit-transition: width 0.5s ease-in-out; -moz-transition: width 0.5s ease-in-out; -o-transition: width 0.5s ease-in-out; transition: width 0.5s ease-in-out;}
.search-menu #mod-search-searchword:focus {background-image: unset; width: 100px; margin-top: 38px; border: 1px solid #ccc; background-color: #fff; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -webkit-transition: width 0.5s ease-in-out; -moz-transition: width 0.5s ease-in-out; -o-transition: width 0.5s ease-in-out; transition: width 0.5s ease-in-out;}
#jsn-header.jsn-menu-sticky .search-menu #mod-search-searchword {margin-top: 25px;}
#jsn-header.jsn-menu-sticky .search-menu #mod-search-searchword:focus {margin-top: 20px;}
@media only screen and (max-width: 768px), (max-device-width: 768px) {
	.search-menu  #mod-search-searchword {margin-top: 5px; margin-right: 5px;}
	.search-menu #mod-search-searchword:focus {margin-top: 5px;}
	#jsn-header.jsn-menu-sticky .search-menu #mod-search-searchword {margin-top: 5px;}
}
.search-menu h3.jsn-moduletitle {display: none;}
.search-menu .element-invisible {width: 0px; height: 0px;}


/**
 * LINKS
 */

a {
    color: #000000 !important;
}

a:hover {
    color: #f0525b !important;
}


a:active {
    color: #f0525b !important;
}



/**
 * MENUS
 *
 * INSERIR CLASSES DE MENU EM ORDEM ALFABETICA
 * (EX.: DIVMENU -> MAINMENU -> SIDEMENU -> TREEMENU)
 */

/* MENU-MAINMENU */
div.jsn-modulecontainer ul.menu-mainmenu > li > a {padding: 10px; color: #111; font-size: 14px;}
div.jsn-modulecontainer ul.menu-mainmenu > li {padding: 35px 0;}
div.jsn-modulecontainer ul.menu-mainmenu > li.parent > a .jsn-menutitle:after {color: #2c363d;}

/* MENU-SIDEMENU */
div.jsn-modulecontainer ul.menu-sidemenu {border-top: 0px !important;}
div.jsn-modulecontainer ul.menu-sidemenu > li {border-bottom: 0px !important;}
div.jsn-modulecontainer ul.menu-sidemenu li a {font-weight: bold !important;}

/**
 * MODULE POSITIONS
 *
 * INSERIR MODULE POSITIONS DE ACORDO COM ESTRUTURA DO TEMPLATE
 * (EX.: PROMO -> CONTENT TOP -> USER TOP -> MAINBODY TOP -> LEFT -> RIGHT -> MAINBODY BOTTOM -> USER BOTTOM -> CONTENT-BOTTOM -> FOOTER)
 */

/* PROMO - IMAGEMS DESTAQUE */
#jsn-promo {background-color: rgba(0,0,0,0.1);}

/* CONTENT-TOP-OVER - BREADCRUMBS */
body:not(.jsn-homepage) #jsn-content-top-over {background: url(/images/logo/pattern-sc.png);}
.breadcrumb li {text-shadow: unset; font-size: 16px;}
.breadcrumb [class^="icon-"], .breadcrumb [class*=" icon-"] {margin-top: 4px;}

/* CONTENT-TOP */
#jsn-pos-content-top .jsn-modulescontainer {padding-bottom: 0;}

/* CONTENT BOTTOM */
#jsn-content-bottom-over {padding: 0;}
#jsn-content-bottom {margin: 30px 0;}
#jsn-content-bottom-below {display: none;}

/* USERMODULE3 MAPA DO SITE */
#jsn-usermodules3 h3, #jsn-usermodules3 p, #jsn-usermodules3 i, #jsn-usermodules3 a {color: #2c363d; letter-spacing: 1px;}
#jsn-usermodules3 {background: url(/images/logo/pattern-sc.png); text-align: left !important; padding: 0; padding-top: 20px !important; padding-bottom: -20px !important;}
#jsn-usermodules3 ul {list-style-type: none;}
#jsn-usermodules3 ul li {margin: 0;}
#jsn-usermodules3 div.jsn-modulecontainer ul.menu-treemenu, #jsn-usermodules3 div.jsn-modulecontainer ul.menu-treemenu > li {border: unset; width: 100%;}
#jsn-usermodules3 .menu-treemenu {float: left; height: 300px; display: inline-flex;}
@media only screen and (max-width: 960px), (max-device-width: 960px) {
	#jsn-usermodules3 .menu-treemenu {float: unset; height: unset; display: unset;}
	#jsn-usermodules3 .menu-treemenu > li {margin-top: 15px;}
}
#jsn-usermodules3 .menu-treemenu a {padding: 5px; color: #222; font-size: 16px; letter-spacing: 0px;}
#jsn-usermodules3 .menu-treemenu > li > a {font-weight: bold;}

/* FOOTER RODAPE*/
#jsn-footer {background: #2c363d; opacity: 1;}
#jsn-footer .img-ft-bg {background: #2c363d; opacity: 1;}
#jsn-footer p, #jsn-footer a {color: #c8cbca; line-height: 18px;}
#jsn-footer-below {display: none;}
#jsn-footer div {padding: 0;}
#jsn-footer {padding: 10px 0;}

/**
 * MODULE STYLES
 *
 * INSERIR MODULE STYLES EM ORDEM ALFABETICA
 * (EX.: LIGHTBOX -> RICHBOX -> SOLID)
 */

/* LIGHTBOX 1 */
div.lightbox-1 div.jsn-modulecontainer_inner {background: #fff;}

/* RICHBOX 1 */
div.richbox-1 div.jsn-modulecontainer_inner {background-color: #2c363d;}
div.richbox-1 {background-color: #2168b6; text-align: center; text-align: -webkit-center; margin: 4px 0; padding: 0px 10px; width: 100%; height: 100px; display: table;}
div.richbox-1 div {display: table-cell; vertical-align: middle;}
div.richbox-1 div.jsn-modulecontainer_inner {background-color: unset;}
div.richbox-1 ul {list-style-type: none;}
div.richbox-1 ul li {margin: 0;}
div.richbox-1 a {color: #fff; font-weight: bold; font-size: 20px;}
@media only screen and (max-width: 768px), (max-device-width: 768px) {
	div.richbox-1 a {font-size: 18px;}
}

/* RICHBOX 2 */
div.richbox-2 {background-color: unset; background: url(/images/logo/pattern-sc.png); text-align: center; text-align: -webkit-center; margin: 4px 0; padding: 0px 10px; width: 100%; height: 100px; display: table;}
div.richbox-2 div {display: table-cell; vertical-align: middle;}
div.richbox-2 div.jsn-modulecontainer_inner {background-color: unset;}
div.richbox-2 ul {list-style-type: none;}
div.richbox-2 ul li {margin: 0;}
div.richbox-2 a {color: #444444; font-weight: bold; font-size: 20px;}
@media only screen and (max-width: 768px), (max-device-width: 768px) {
	div.richbox-2 a {font-size: 18px;}
}

/**
 * MODULE CUSTOM
 *
 * INSERIR CLASSES DE CUSTOMIZACAO DE MODULOS EM ORDEM ALFABETICA
 * (EX.: LIGHTBOX -> RICHBOX -> SOLID)
 */

/* COMUNICADO - MODULO DE TEXTOS CURTOS NA PAGINA INICIAL */
.comunicado .jsn-article {font-size: 20px; text-align: center; width: 60%; margin: auto; line-height: 30px; margin-bottom: 20px;}
.comunicado .jsn-article h3 {font-size: 20px;}
@media only screen and (max-width: 768px), (max-device-width: 768px) {
	.comunicado .jsn-article {font-size: 16px; width: initial; line-height: 20px; margin-bottom: 16px;}
}

/* DESTAQUES - NOTICIAS COM FOTO PARA TEMPLATE SAUDE */
.destaque1.allmode-default .allmode-topbox {margin: 0}
.destaque2 h3.jsn-moduletitle {visibility: hidden;}
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	.destaque2 h3.jsn-moduletitle {display: none;}
}
.destaque2.allmode-default .allmode-topitem .allmode-title {clear: both;}

/* MODULE TITLE - TITULO CENTRALIZADO COM LOZANGOS PORTAL SC */
.module-title-sc h3.jsn-moduletitle {font-size: 2em; color: #2c363d; text-align: center; padding: 1.5em 0; background-repeat: no-repeat; background-position: top; background-image: url(/images/logo/module-title-sc.png);}
.module-title-sc.comunicado h3.jsn-moduletitle {padding: 2em 0 1em 0;}
.allmode-columns.module-title-sc,
.allmode-columns.module-title-sc .allmode-wrapper {margin-top: 0;}

/* SERVICOS DISPONIVEIS */
.jsn-homepage div.servicos-disponiveis {margin-bottom: 20px;}
.jsn-homepage div.servicos-disponiveis ul.menu-sidemenu > li {border-top: 20px solid #fff; text-transform: uppercase; background-image: url("/images/logo/pattern-sc.png");}
.jsn-homepage div.servicos-disponiveis ul.menu-sidemenu li a {color: #fff; font-size: 16px; padding: 14px 20px 17px 20px;}
.jsn-homepage div.servicos-disponiveis ul.menu-sidemenu li a .jsn-menutitle:before {content: "\f054"; font-family: FontAwesome; font-size: 30px; padding-right: 10px; position: relative; top: 5px;}
.jsn-homepage div.servicos-disponiveis ul.menu-sidemenu > li:hover > a {background-color: unset;}
.jsn-homepage div.servicos-disponiveis ul.menu-sidemenu > li:hover > a {background-color: unset; color: #3d3d3d;}

/**
 * EXTENSIONS
 *
 * INSERIR AJUSTES GERAIS EM EXTENSOES (MODULOS/COMPONENTES/PLUGINS) EM ORDEM ALFABETICA
 * ALTERACOES QUE AFETARAO TODAS AS INSTANCIAS DA EXTENSAO
 * (EX.: CONTENT -> DOCMAN -> RAXO)
 */

/* ARTICLE */
.jsn-article-toolbar .btn-group.pull-right {display: none}

/* CONTENT */
.jsn-homepage #jsn-content {display: none;}

/* DJ IMAGE SLIDER */
#jsn-content-bottom .banners-inferiores .dj-image {border: 1px solid #dedede !important;}

/* DOCMAN */
div.docman_document div.docman_download {display: none;}

/* PAGINATION */
.pagination ul {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.jsn-pagination > span, .jsn-pagination > a{position: relative; top: 7px; padding: 6px 7px 7px 7px; border: 1px solid #ccc;}

/* RAXO - ALINHAMENTO DOS MODULOS DE NOTICIAS */
.allmode-default .allmode-topitem {
    border-bottom: 0px dashed #dddddd !important;
    border-top: 0px !important;
    padding: 0px 0 20px !important;
}

/* TABS - RETIRAR LINHA EM VOLTA DAS LISTAS */
.nav-tabs.nav-stacked > li > a {
    border: 0px !important;
}

/* TITULOS ARTIGOS BLOG */
.jsn-joomla-30 h3.page-header {font-family: 'Lato', sans-serif !important; font-size: 20px !important; line-height: 40px !important; color: #282828 !important; color: #2c363d !important; font-weight: bold !important;}



/* MÓDULOS COM 2 COLUNAS ?????? APAGAR*/
/*
div#linha1 {width: 100% !important;}
div#linha2 {padding-top: 50px !important; width: 100% !important;}
div#topo {width: 100% !important;}
div#coluna_esquerda {float: left !important; width: 50% !important; padding-right: 20px !important;}
div#coluna_direita_centralizada {float: right !important; text-align: center !important; width: 50% !important;}
div#coluna_direita_alinhaesquerda {float: right !important; text-align: left !important; width: 50% !important;}
.clear {clear: both !important;}
*/

/* MENU ESPECIAL ?????? APAGAR */
/*
div.fundonegro {background-color: black}
*/
